<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1737991442" Date="2025-01-27 18:24:02" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 20250127-nightly build 5251" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Fixed filters in Network Debugger
- Filters in Network Debugger
- Save network log to file
- Call AddMessageFilter in CLogWindow
- Server checker: small fixes
- Server Checker: check short URLs asynchronously
</Info>
</UpdateInfo>